@charset "utf-8";
/* CSS Document */

body{
	
	margin: 0;
	padding: 0;
	
}
.container{
	width:80%;
	margin:auto;
	overflow:hidden;
}
.grid-container{
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(300px, 1fr));
	grid-gap: 1em;
	
}


#boxes{
	margin-top:20px;
	width: 100%;
	height:auto;
	
		
}

#boxes .box .grid-container{
	float:left;
	text-align:center;
	width:30%;
	padding: 10px;
}

.box img{
	
	transition:1s;
	padding:15px;
	width: 350px;
	margin: 20px;
	
	background:#B800FF;
		
	
}


.box img:hover{
	filter:grayscale(100%);
	transform: scale(1.1);
	
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #000000;
}

/*navigation*/
nav {
	width:100%;
	background:#FFFFFF;
	padding: 20px;
	justify-content: space-around;
	align-items:center;
	min-height: 8vh;
	
  
  
}


.logo{
	
 position: absolute;
  top: 10px;
  left: 10px;
  width: 200px;
  height: 100px;
}

a:hover {
    color:#5E0076;
    text-decoration: none;
}

nav ul {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	text-align:right;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	transition: all .2s ease-in-out;
	color:#000000;
}


.nav, .ul,nav ul li{
	list-style: none;
	display: inline-block;
	padding: 20px;
	
}

nav ul li:hover {
	transform: scale(1.2);
	text-decoration:none;
}

.nav,.ul, nav ul li a
{
	color:#000000;
	text-decoration:none1
}


.toggle {
	
	width: 100%;
	padding: 10px 20px;
	text-align: right;
	box-sizing: border-box;
	color: #fff;
	font-size: 30px;
	display: none;
	background:#000000;
	
}
 
/*gallery*/

.grid-container{
	margin: 10px 50px;
	text-align:center;
	
}

.grid-contianer img{
	
	transition:1s;
	padding:15px;
	width: 500px;
	
}

.grid-container img:hover{
	filter:grayscale(100%);
	transform: scale(1.1);
	
}






/*---SLIDE--*/

.slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 5rem;
  color: rgba(255, 255, 255, 0.4); }
  .slide-one-item .owl-nav .owl-prev:hover, .slide-one-item .owl-nav .owl-next:hover {
    color: #fff; }

.slide-one-item .owl-nav .owl-prev {
  left: 20px; }

.slide-one-item .owl-nav .owl-next {
  right: 20px; }

.slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 5rem;
  color: rgba(255, 255, 255, 0.4); }
  .slide-one-item .owl-nav .owl-prev:hover, .slide-one-item .owl-nav .owl-next:hover {
    color: #fff; }

.slide-one-item .owl-nav .owl-prev {
  left: 20px; }

.slide-one-item .owl-nav .owl-next {
  right: 20px; }

.slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 5rem;
  color: rgba(255, 255, 255, 0.4); }
  .slide-one-item .owl-nav .owl-prev:hover, .slide-one-item .owl-nav .owl-next:hover {
    color: #fff; }

.slide-one-item .owl-nav .owl-prev {
  left: 20px; }

.slide-one-item .owl-nav .owl-next {
  right: 20px; }


/*section_one*/

#section-one{
	
	padding:50px;
}





/*footer*/
.footer-section {
  background:#000000;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #00FF1D;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color:#00FF1D;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #00FF1D;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #00FF1D;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #00FF1D;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}



@-moz-keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@-webkit-keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

/*************footer End*****************/







/*--- MEDIA QUERIES ---*/


/*mobile*/







@media(max-width:768px)
{
	.toggle{
		color:#000000;
		background-color:white;
	}
	
	
	nav {
	width:100%;
	background:#FFFFFF;
	padding: 20px;
	justify-content: space-around;
	align-items:center;
	min-height: 8vh;
	text-align:center;
    
  
  
}
	
	a{
		text-align:center;
		
	}
	
	
	.toggle
	{
		display: block;
	
	
    }

ul { 
	width:100%;
	display:none;
}
	nav ul li{
		display: block;
	}
ul li {
	display:block;
	text-align:center;
}
	.active {
		display: block;
	}
}
	
	
		#boxes .box{
		
		float:none;
		text-align:center;
		width: 100%;
	  	
		
	}

	
	
